## apache2-ddos-protect-inet 1.20150610.1

=== debian/changelog ===
apache2-ddos-protect-inet (1.20150610.1) inet-stable; urgency=medium

  * Fix distribution name: inet-stable.

 -- Jonas Meurer <jmeurer@inet.de>  Wed, 10 Jun 2015 13:10:26 +0200

apache2-ddos-protect-inet (1.20150610) inet-stable; urgency=medium

  * Initial release.
  * Update README.md and include it into the Debian package.

 -- Jonas Meurer <jmeurer@inet.de>  Wed, 10 Jun 2015 13:01:44 +0200
