=== debian/control ===
Source: apache2-ddos-protect-inet
Maintainer: Jonas Meurer <jmeurer@inet.de>
Section: net
Priority: extra
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)
Homepage: https://git.inet.de/?p=apache2-ddos-protect-inet.git
Vcs-Browser: https://git.inet.de/?p=apache2-ddos-protect-inet.git
Vcs-Git: git://git.inet.de/~/apache2-ddos-protect-inet.git

Package: apache2-ddos-protect-inet
Architecture: all
Depends: ${misc:Depends}, apache2.2-common, iptables, libnet-subnets-perl
Recommends: apache2.2-bin
Description: Apache2 DDoS Protection Scripts for iNET servers
 This package provides the iNET Apache2 DDoS Protection Scripts used to
 mitigate DDoS attacks against an Apache2 webserver while they're running.
 The package contains the following scripts:
 .
  apache2-logs.sh: list Apache2 custom/error log files.
  apache2-block-ip.sh: (un)block IPs using iptables.
  apache2-ddos-protect.sh: wrapper script for automated DDoS mitigation.
