=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	#chmod 0755 debian/apache2-ddos-protect-inet/usr/sbin/*.sh
